
TextCritical.net - Bug #2561

Determine why copyright doesn't show up

01/01/2020 06:16 AM - Luke Murphey

Status: Rejected Start date: 01/01/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/01/2020 07:18 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

The client was caching it.

#2 - 01/01/2020 07:19 PM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

The LXX doesn't have one

#3 - 01/01/2020 08:10 PM - Luke Murphey

- Target version changed from 3.1.1 to 3.2

#4 - 03/12/2020 05:32 PM - Luke Murphey

- Target version changed from 3.2 to Plus_2

#5 - 05/22/2020 11:34 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#6 - 06/04/2020 05:33 PM - Luke Murphey

- Status changed from In Progress to New

#7 - 03/29/2022 12:19 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)
